logo
CompaniesGet company

Get company

Includes up to 50 contacts on the company.

curl -X GET "/api/v1/companies/123e4567-e89b-12d3-a456-426614174000" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN (API key (ixk_...))"
{
  "data": {
    "id": "123e4567-e89b-12d3-a456-426614174000",
    "name": "John Doe",
    "domains": [
      "example_string"
    ],
    "created_at": "2024-12-25T10:00:00Z",
    "updated_at": "2024-12-25T10:00:00Z",
    "contacts": [
      {}
    ],
    "custom_fields": {}
  }
}
GET
/companies/{id}
GET
Bearer Token (API key (ixk_...))
Bearer Tokenstring
Required

API key from Settings → API. Pass as Authorization: Bearer <key>

API key from Settings → API. Pass as Authorization: Bearer <key>
Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token (API key (ixk_...)). API key from Settings → API. Pass as Authorization: Bearer <key>

Path Parameters

Responses

dataobject

GET / POST 201 / PATCH 200 company body (subset + custom_fields).